from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jituan', '0008_dashou_exam'),
    ]

    operations = [
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='card_image',
            field=models.CharField(
                blank=True, default='', max_length=500,
                verbose_name='充值页会员卡片装饰图(相对URL)',
            ),
        ),
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='card_bg',
            field=models.CharField(
                blank=True, default='', max_length=500,
                verbose_name='充值页会员卡片背景图(相对URL,可选)',
            ),
        ),
    ]
